Subject: [bug#45344] [Patch 0/2] Libwaive for signify

From: Vincent Legoll <[email-masked]>
Date: Sat, 20 Feb 2021 20:05:54 +0100

Hello,

On Sat, Feb 20, 2021 at 7:46 PM Leo Famulari <[email-masked]> wrote:
> Well, as long as signify keeps working, these extra security features
> are offered as "best effort" on Linux. From what I can see, the only
> OpenBSD software that is fully supported on Linux is OpenSSH. So, we are
> only missing the description and synopsis.

Yes, I'm not knowledgeable enough to check for sure that this is really
enhancing security or anything else, but saw the light^Wcomment and
tried to do it... It certainly is more interesting than bare boring package
version updates (which I'll still continue to do anyways though).

I'll update the patch with desc and synopsis.

Thanks

--
Vincent Legoll